/*
CSS for narrow devices
*/

.zc_month_event  {
 white-space:nowrap;
 overflow: hidden;
 text-overflow:ellipsis;
 text-align: center;
}

.zc_month_event .zc_cal_title{
 display: none;
}

.zc_month_event a:after {
 font-family: 'zfont';
 speak: none;
 font-style: normal;
 font-weight: normal;
 font-variant: normal;
 text-transform: none;
 line-height: 1;

 -webkit-font-smoothing: antialiased;
 -moz-osx-font-smoothing: grayscale;

 content: "\e607";
}

.zc_month_event .zc_cal_description, .zc_month_event .zc_cal_datetime {
 display: none;
}

.zc_month_dow {
 white-space:nowrap;
 overflow: hidden;
 max-width: 2em;
 text-overflow:ellipsis;

}

.zc_show_event {
 font-size: 14px;
}

.zc_show_event dt {
 width: 10em;
 max-width: 10em;
}

.zc_show_event dd {
 padding-left: 10em;
}

body #event-modal {
 max-width: 480px;
 width: 480px;
 margin-left: -220px;
}

body #event-modal .modal-body {
 max-height: 200px;
}

